*,
*::before,
*::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    font-family: var(--font1);
    background-color: rgba(255, 228, 196, 0.644);
    font-size: 1.6rem;
}

a,
span {
    -webkit-transition: all .35s;
    transition: all .35s;
    display: inline-block;
}

img {
    width: 100%;
    height: auto;
}

a:hover {
    -webkit-transition: all .35s;
    transition: all .35s;
}

/* Cookie Alert */
.hideCookie {
    display: none;
}

.cookie-box {
    position: fixed;
    bottom: 0;
    padding: 1em;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 1.3rem;
    background-color: #060922;
    color: #ddd;
    opacity: 0;
    transform: translateY(100%);
    animation: show-cookies 0.5s 0.5s forwards;
    z-index: 999;
}

.cookie-box a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.cookie-btn {
    margin-left: 10px;
    padding: 5px 10px;
    font-size: 1.3rem;
    border: 1px solid #324A5f;
    border-radius: 3px;
    color: #fff;
    background-color: transparent;
    transition: background-color 0.3s;
    cursor: poiner;
}

.cookie-btn:hover {
    background-color: #066188;
}

@keyframes show-cookies {
    from {
        opacity: 0;
        transform: translateY(100%);
    }

    to {
        opacity: 1;
        transform: translateY(0%);
    }
}

/* do Podstrony polityka_prywatności.html */
body.cookies_policy {
    padding: 3rem;
    background-color: #fff;
    color: #000;
}

body.cookies_policy p strong {
    margin: 150px;
    color: #000;
    font-size: 3rem;
}

body.cookies_policy a {
    color: #000;
}





.container {
    max-width: 1400px;
    margin: 0px auto;
}

section {
    padding: 100px 0px;
    color: var(--colorText);
}

section:nth-child(odd) {
    background-color: rgb(236, 223, 233);
}

/* Black Line */
.black-line {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--bgBlackLine);
    z-index: 101;
}

.black-line .col-4 {
    display: flex;
    justify-content: center;
}

.black-line a {
    padding: 10px 0px;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
    transition: color 0.5s;
}

.black-line a:hover {
    color: var(--colorMenuLink);
}

.black-line i {
    margin-right: 5px;
}

/* NAV */
.navbar {
    position: fixed;
    top: 44px;
    width: 100%;
    z-index: 100;
}

.navbar-nav {
    margin-left: auto;
}

.logo-nav {
    width: 60%;
    max-width: 300px;
}

.hamburger {
    display: none;
}

/* NAV-> MenuLink */
.nav-item a {
    position: relative;
    margin: 0 15px;
    padding: 10px 20px;
    font-size: 1.5rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    transition: all 0.3s;
    overflow: hidden;
    z-index: 2;
}

.nav-item a:hover {
    color: var(--colorMenuLink);
}

.nav-item a::before {
    position: absolute;
    content: "";
    top: 0px;
    left: -100%;
    width: 100%;
    height: 2px;
    background-color: var(--colorMenuLink);
    transition: left .35s;
}

.nav-item a::after {
    position: absolute;
    content: "";
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background-color: var(--colorMenuLink);
    transition: right 0.35s;
}

.nav-item a:hover:before {
    left: 0px;
}

.nav-item a:hover:after {
    right: 0px;
}

.nav-border::before {
    position: absolute;
    content: "";
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background-color: var(--colorMenuLink);
    transition: top 0.35s;
}

.nav-border::after {
    position: absolute;
    content: "";
    bottom: -100%;
    left: 0px;
    width: 2px;
    height: 100%;
    background-color: var(--colorMenuLink);
    transition: bottom 0.35s;
}

.navbar a:hover .nav-border::before {
    top: 0%;
}

.navbar a:hover .nav-border::after {
    bottom: 0%;
}

/* Klasa po dodaniu skryptu o scroll-przezroczystość po zjechaniu 50px*/
.navbar.active {
    background: rgba(0, 0, 0, 0.6);
    /* -webkit-box-shadow: 0 0 0 0; */
    -webkit-transition: all .35s;
    transition: all .35s;
}

.navbar.active .nav-item a {
    color: gold;
}

.navbar.active .nav-item a:hover {
    color: var(--colorMenuLink);
}

/* HEADER */
header .slide {
    position: relative;
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    text-align: center;
    z-index: -2;
}

header .slide::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

header .box-text {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    align-items: center;
    color: #fff;
    z-index: 3;
}

header .box-text {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    align-items: center;
    color: #fff;
    z-index: 3;
}

header .box-text .span-company {
    margin-bottom: 10px;
    font-size: 4.8rem;
    font-weight: 400;
    font-style: italic;
    color: var(--colorMenuLink);
    text-transform: uppercase;
}

header .shadow-box {
    position: relative;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.7);
}

header .shadow-box::before {
    position: absolute;
    content: "";
    top: 15px;
    left: 15px;
    width: 0px;
    height: 0px;
    border: 2px solid transparent;
    border-top-color: var(--colorMenuLink);
    border-left-color: var(--colorMenuLink);
    animation: expand 0.8s ease-in-out 3.5s forwards;
}

header .shadow-box::after {
    position: absolute;
    content: "";
    bottom: 15px;
    right: 15px;
    width: 0px;
    height: 0px;
    border: 2px solid transparent;
    border-bottom-color: var(--colorMenuLink);
    border-right-color: var(--colorMenuLink);
    animation: expand 0.8s ease-in-out 3.5s forwards;
}

@keyframes expand {
    0% {
        width: 0;
        height: 0;
    }

    100% {
        width: 50px;
        height: 50px;
    }

}

.mainTitle {
    font-size: var(--fontSize37);
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 4px 4px 6px rgb(205, 176, 115);
    font-family: var(--font6);
    margin: 50px 0px 50px;
}

header .box-text .span-job {
    margin-bottom: 8rem;
}

.btn-1 {
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    color: #fff;
    font-size: 2rem;
    letter-spacing: 3px;
    text-decoration: none;
    color: #fff;
    margin-bottom: 50px;
    border: 2px solid var(--colorMenuLink);
}

.btn-1:hover {
    color: var(--colorMenuLink);
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.3);
}

.btn-1::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, transparent, #fff, transparent);
    position: absolute;
    top: 0;
    left: -100%;
    transition: left 0.5s;
}

.btn-1:hover::after {
    left: 100%;
}

.btn-1::before {
    visibility: hidden;
}

/*Strzałki w swiper header*/
header .button-next,
header .button-prev {
    position: absolute;
    top: calc(50% - 20px);
    /* left/right ustawiasz ponizej aby dac do krawedzi */
    height: 40px;
    width: 40px;
    background: rgba(0, 0, 0, 0.3);
    transition: all .35s;
    cursor: pointer;
    z-index: 10;
}

header .button-prev {
    left: 30px;
}

header .button-next {
    right: 30px;
}

header .button-next:hover,
header .button-prev:hover {
    background: rgba(0, 0, 0, 0.9);
    transition: all .35s;
}

header .button-next::before,
header .button-prev::before {
    position: absolute;
    content: "";
    background-size: cover;
    background-position: center center;
    margin: 10px 8px;
    height: 20px;
    width: 20px;
}

header .button-next::before {
    background-image: url(../img/icons/chevron-right.svg);
}

header .button-prev::before {
    background-image: url(../img/icons/chevron-left.svg)
}

/* Section Portfolio */
.portfolio {
    text-align: center;
}

.heading-title {
    position: relative;
    display: inline-block;
    font-size: 4rem;
    margin: 0rem 0rem 5rem;
    font-family: var(--font3);
    text-transform: capitalize;
    transition: width 0.35s;
}

/* Heading Title  */
.heading-title::before {
    position: absolute;
    content: "";
    bottom: -6px;
    left: 0px;
    height: 4px;
    width: 30%;
    background-color: var(--colorMenuLink);
    transition: width 0.35s;

}

.heading-title:hover::before {
    width: 100%;
}

.heading-description {
    text-transform: capitalize;
    text-align: center;
    margin: 0rem 0 3rem 2rem;
    font-family: var(--font4);
    font-style: italic;
    font-weight: 700;
}

.portfolio .ratio {
    height: 50vh;
}

/* Section Services */
.services .main-box--text {
    text-align: center;
}

.services .row {
    justify-content: center;
}

.services .col-lg-4 {
    margin: 10px 0px 10px;
}

.services .box-card {
    position: relative;
    margin: 1em 0;
    height: 450px;
    perspective: 1000px;
}

.services .box-card:hover .box-card-img {
    transform: rotateY(-180deg);
    opacity: 0;
}

.services .box-card:hover .box-card-info {
    transform: rotateY(0);
    opacity: 1;
}

.services .box-card-img {
    position: relative;
    padding: 2em;
    height: 100%;
    border-radius: 8px;
    background-size: cover;
    border: 5px solid var(--colorIcons);
    transition: transform 1s, opacity 1s;
}

.services .box-card-img::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: -2;
}

.services .box-card-img--one {
    background-image: url('../img/section_portfolio_card.jpg');
    z-index: -1;
}

.services .box-card-img-title {
    font-size: 2.8rem;
    color: var(--colorMenuLink);
    text-align: center;
}

.services .box-card-img-info {
    position: absolute;
    color: gold;
    bottom: 30px;
    right: 30px;
    font-size: 1.8rem;
}

.services .box-card-img-info i {
    margin-right: 0.3em;
}

/* Tył Karty */
.services .box-card-info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 5px solid var(--colorIcons);
    border-radius: 8px;
    opacity: 0;
    transform: rotateY(180deg);
    transition: transform 1s, opacity 1s;
    z-index: -3;
}

.services .box-card-info::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: -2;
}

.services .box-card-info.one {
    background-image: url('../img/section_portfolio_card.jpg');
}


.services .box-card-info-title {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 1.2em;
    font-family: var(--font6);
    color: var(--colorMenuLink);
    font-size: 2.3rem;
}

.services .box-card-info-list {
    margin: 0 auto;
    color: #fff;
    /* width: 70%; */
    list-style: none;
}

.services .box-card-info-list-item {
    padding: 1em;
    text-transform: capitalize;
    font-size: 1.6rem;
    border-bottom: 1px solid #fff;
}

.services .box-card-info-list-item:first-of-type {
    margin-top: 60px;
}

.services .box-card-info-list-item:last-child {
    border-bottom: none;
}


.services .box-service svg {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 60px;
    width: 60px;
    color: var(--colorIcons);
}

/* Section Pricing */
.pricing {
    position: relative;
    background-image: url('../img/pricing_bg.jpg');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    z-index: 5;
}

.pricing::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 0;
}

.pricing .main-box--text {
    text-align: center;
}

.pricing .heading-title {
    color: #fff;
}

.pricing .box .row {
    justify-content: center;
}

.pricing .col-lg-4 {
    margin-bottom: 50px;
}

.pricing .table {
    position: relative;
    margin: 4em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform 0.35s ease-in-out;
}

.pricing .table:hover {
    transform: translateY(-30px);
    transition: transform 0.35s ease-in-out;

}

.pricing .price {
    position: absolute;
    background-color: #fff;
    width: 7em;
    height: 7em;
    top: -3.5em;
    left: 50%;
    transform: translate(-50%);
    padding: 1.5em 1em 1em 1em;
    border-radius: 50%;
    z-index: 1;
    box-shadow: 0 1em 1em rgba(0, 0, 0, 0.3);
}

.pricing .price h2 {
    font-size: var(--fontSize25);
    line-height: 2.5em;
    color: rgb(222, 45, 33);
}


.pricing .shadow-container {
    filter: drop-shadow(0 1em 1em rgba(0, 0, 0, 0.2));
}

.pricing .table-header {
    position: relative;
    width: 20em;
    height: 13em;
    background: linear-gradient(130deg, rgba(222, 33, 87, 1) 27%, rgba(237, 28, 106, 1) 60%);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    clip-path: polygon(0 0,
            100% 0,
            100% 80%,
            50% 100%,
            0 80%);
}

.pricing .title {
    color: #fff;
    text-transform: uppercase;
}

.pricing .title h3 {
    margin: 0.3em;
    text-align: center;
    font-size: var(--fontSize28);
    letter-spacing: 4px;
}

.pricing .title p {
    font-size: 1.2em;
    letter-spacing: 1px;
    text-align: center;
}

.pricing .table-body {
    width: 18em;
    margin: -4em 1em;
    padding: 4em 1em 1em 1em;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 4em rgba(0, 0, 0, 0.1);
    min-height: 583px;
}

.pricing .table ul {
    list-style: none;
    margin: 2em 0;
}

.pricing .table ul li {
    padding: 1.3em 0;
    color: #999;
    font-size: 0.9em;
    display: flex;
}

.pricing .table li:nth-child(odd) {
    background: #eee;
}

.pricing .table ul li span {
    text-transform: capitalize;
}

.pricing .table li i {
    margin-right: 0.8em;
    margin-left: 0.6em;
    margin-top: 0.3em;
}

.pricing .table .fa-check {
    color: #00ff44;
}

.pricing .table1 .table-header {
    background: linear-gradient(331deg, #cf3c31, #ff5d51);
}

.pricing .table1 .price h2 {
    color: #ff5d51;
}

.pricing .heading-description.bottom-description {

    margin: 8rem 0 5rem 0;
}

.pricing .box-social {
    text-align: center;
}

.pricing .icon {
    position: relative;
    margin: 10px;
    width: 50px;
    height: 50px;
    background: #f1f1f1;
    border-radius: 30%;
    color: #10ac84;
    box-shadow: 0 5px 15px -5px #00000070;
    overflow: hidden;
}

.pricing .icon i {
    line-height: 50px;
    font-size: 25px;
    transform: scale(1);
    transition: transform 1s, color 1ms;
}

.pricing .icon::before {
    content: "";
    position: absolute;
    width: 120%;
    height: 120%;
    background: #1298F6;
    left: -110%;
    top: 90%;
    transform: rotate(45deg);
}

.pricing .icon:hover i {
    transform: scale(1.3);
    color: #f1f1f1;
}

.pricing .icon.fb::before {
    background: var(--bgFb);
}

.pricing .icon.insta::before {
    background: var(--bgInsta);
}

.pricing .icon.yt::before {
    background: var(--bgYt);
}

.pricing .icon:hover::before {
    animation: socialMedia 0.7s 1 forwards;
}

@keyframes socialMedia {
    0% {
        left: -110%;
        top: 90%;
    }

    50% {
        left: 15%;
        top: -30%;
    }

    100% {
        top: -10%;
        left: -10%;
    }
}

/* Section About */
.about .main-box--text {
    text-align: center;
}

.about .box-img {
    position: relative;
    border-radius: 50%;
    transition: all 0.35s;
    border: 5px solid transparent;
    overflow: hidden;
}

.about .box-img:hover {
    border-radius: 20px;
    border: 3px solid var(--colorMenuLink);
}

.about .box-text--right {
    margin-left: 50px;
}

.about .box-text--right h4 {
    margin-bottom: 50px;
    font-size: var(--fontSize35);
    font-weight: 700;
    font-family: var(--font3);
}

.about .box-text--right p {
    font-weight: 500;
    font-style: italic;
    word-spacing: 5px;
}

/* Section Opinion */
.opinion .box-title {
    position: relative;
    padding-left: 20px;
}

.opinion .box-title::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 2px;
    left: 0px;
    margin-right: 20px;
    display: inline-block;
    background: var(--colorMenuLink);
}

.opinion .heading-title {
    margin-bottom: 2rem;
}

.opinion .heading-title::before {
    display: none;
}

.opinion .heading-description {
    margin: 0rem 0rem 3rem;
    text-align: left;
}

.opinion .col-lg-4 {
    position: relative;
    display: flex;
    z-index: 4;
}

.opinion .reviews {
    padding: 50px;
    background: var(--colorMenuLink);
    color: vaR(--whiteColor2);
    position: relative;
    width: 150%;
}

.opinion .reviews img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.opinion .reviews h3 {
    margin: 0;
    padding-top: 10px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.opinion .reviews p {

    margin-top: 20px;
}

.opinion .reviews .star {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 16 16'%3E%3Cpath d='M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z'/%3E%3C/svg%3E");
    height: 20px;
}

.opinion .col-lg-6 {
    margin-left: auto;
}

.opinion .col-lg-6 img {
    position: relative;
    height: 100%;
    filter: grayscale(1);
}

/* Section Contact */
.contact {
    position: relative;
    padding: 100px 0px;
    background-image: url('../img/contact3_bg_640.jpg');
    background-size: cover;
    background-position: center;
    color: #f1f1f1;
    z-index: 1;

}

.contact::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: -1;

}

.contact .logo_bg {
    position: relative;
    margin-bottom: 24px;
    max-width: 50%;
}

.contact .col-md-8 p {
    padding-right: 50px;
}

.contact .contact-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact .contact-menu li {
    padding: 5px 0px;
}


.contact .contact-menu .icon {
    color: var(--mainColor);
    padding-right: 10px;
}

.contact .contact-menu a {
    text-decoration: none;
    color: #f1f1f1;
    transform: translateX(0px);
    transition: all 0.35s;
}

.contact .contact-menu a:hover {
    color: var(--mainColor);
}


.contact .contact-menu a:hover {
    transform: translateX(10px);
}

.contact .contact-info {
    display: flex;
    align-items: center;
    padding: 5px 0px;
    text-decoration: none;
    color: #f1f1f1;
}

.contact .contact-info:hover {
    color: var(--mainColor);
}

.contact .contact-h2 {
    margin-bottom: 30px;
}

.contact .box-contact .fa-envelope.icon {
    padding-right: 12px;
}

.contact .box-contact .icon {
    color: var(--mainColor);
    padding-right: 20px;
    font-size: 30px;
}

.contact .box-contact .contact_a {
    text-decoration: none;
    color: #f1f1f1;
    transform: translateX(0px);
}

.contact .box-contact .contact_a:hover {
    transform: translateX(10px);
}

/* Footer */
.footer-bottom {
    padding: 20px 0px;
    text-align: center;
    color: #fff;
    background-color: #000;
}

.footer-bottom span.name {
    color: var(--mainColor);
}

.footer-bottom .policyprivate {
    font-size: 1.1rem;
    text-decoration: none;
    color: #ccc;
}

.footer-bottom .policyprivate:hover {
    color: #fff;
}






/* MQ 1199px */
@media (max-width: 1199.98px) {
    .nav-item a {
        font-size: 1.3rem;
        margin: 0px 5px;
    }
}

/* MQ 992px */
@media (max-width: 991.92px) {

    .container {
        width: 95%;
    }

    .black-line {
        display: none;
    }

    .hamburger {
        display: block;
    }

    .navbar {
        top: 0px;
    }

    .navbar.active {
        padding-bottom: 7px;
    }

    .navbar-nav {
        position: absolute;
        top: 0px;
        padding-top: 100px;
        left: 0px;
        width: 100%;
        height: 100vh;
        transform: translateY(-150%);
        background: rgba(0, 0, 0, 0.9);
        transition: transform 0.5s;
    }

    .navbar-nav--active {
        transform: translateY(0%);
    }

    .navbar.active {
        background: rgba(0, 0, 0, 0.6);
        /* -webkit-box-shadow: 0 0 0 0; */
        -webkit-transition: all .35s;
        transition: all .35s;
    }

    .nav-item {
        text-align: center;
        padding: 10px 0px;
    }

    .nav-item:first-of-type {
        margin-top: 3rem;
    }

    .nav-item:hover {
        color: gold;
    }

    .nav-item a {
        font-size: 2rem;
    }

    .nav-item a::after,
    .nav-item a::before,
    .nav-border::after,
    .nav-border::before {
        display: none;
    }

    .about .box-text--right h4 {
        margin-top: 5rem;
        font-size: var(--fontSize30)
    }

    .opinion .col-lg-4 {
        order: 2;
    }

    .opinion .col-lg-6 {
        order: 1;
    }

    .opinion .reviews {
        width: 100%;
    }

    .contact {
        padding-bottom: 40px;
    }

    .contact .contact-h2 {
        display: none;
    }

    .contact .box-contact {
        margin-top: 50px;
    }


    .contact .col-md-8 p {
        padding-bottom: 50px;
    }


}



/* MQ 768px */
@media(max-width: 767.992px) {
    .nav-item a {
        font-size: 1.6rem;
    }

    .contact .col-lg-2,
    .contact .col-lg-4 {
        /* display: flex;
        justify-content: center; */
        font-size: 13px;
    }

    .contact .col-md-8 {
        display: block;
        text-align: center;
    }
}


/* MEDIA 576 */
@media (max-width:576.92px) {

    .btn-1 {
        font-size: 1.5rem;
        margin-bottom: 8rem;

    }

    header .box-text .span-job {
        margin-bottom: 5rem;
    }

    .services .box-card-info-list-item {
        font-size: 1.4rem;
    }


}